httpd-cvs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From build...@apache.org
Subject svn commit: r916978 - in /websites/staging/httpd/trunk/content: ./ security/vulnerabilities-httpd.xml security/vulnerabilities_24.html
Date Mon, 21 Jul 2014 15:09:32 GMT
Author: buildbot
Date: Mon Jul 21 15:09:31 2014
New Revision: 916978

Log:
Staging update by buildbot for httpd

Modified:
    websites/staging/httpd/trunk/content/   (props changed)
    websites/staging/httpd/trunk/content/security/vulnerabilities-httpd.xml
    websites/staging/httpd/trunk/content/security/vulnerabilities_24.html

Propchange: websites/staging/httpd/trunk/content/
------------------------------------------------------------------------------
--- cms:source-revision (original)
+++ cms:source-revision Mon Jul 21 15:09:31 2014
@@ -1 +1 @@
-1612248
+1612306

Modified: websites/staging/httpd/trunk/content/security/vulnerabilities-httpd.xml
==============================================================================
--- websites/staging/httpd/trunk/content/security/vulnerabilities-httpd.xml (original)
+++ websites/staging/httpd/trunk/content/security/vulnerabilities-httpd.xml Mon Jul 21 15:09:31
2014
@@ -1,6 +1,6 @@
-<security updated="20140717">
+<security updated="20140721">
 
-<issue fixed="2.4.10-dev" reported="20140616" public="20140714" released="20140714">
+<issue fixed="2.4.10" reported="20140616" public="20140714" released="20140714">
 <cve name="CVE-2014-0231"/>
 <severity level="2">important</severity>
 <title>mod_cgid denial of service</title>
@@ -23,7 +23,7 @@ This issue was reported by Rainer Jung o
 <affects prod="httpd" version="2.4.1"/>
 </issue>
 
-<issue fixed="2.4.10-dev" reported="20140407" public="20140715" released="20140715">
+<issue fixed="2.4.10" reported="20140407" public="20140715" released="20140715">
 <cve name="CVE-2014-0117"/>
 <severity level="3">moderate</severity>
 <title>mod_proxy denial of service</title>
@@ -41,7 +41,7 @@ This issue was reported by Marek Kroemek
 <affects prod="httpd" version="2.4.6"/>
 </issue>
 
-<issue fixed="2.4.10-dev" reported="20140701" public="20140715" released="20140715">
+<issue fixed="2.4.10" reported="20140701" public="20140715" released="20140715">
 <cve name="CVE-2014-3523"/>
 <severity level="2">important</severity>
 <title>WinNT MPM denial of service</title>
@@ -65,7 +65,7 @@ This issue was reported by Jeff Trawick 
 </issue>
 
 
-<issue fixed="2.4.10-dev" reported="20140219" public="20140714" released="20140714">
+<issue fixed="2.4.10" reported="20140219" public="20140714" released="20140714">
 <cve name="CVE-2014-0118"/>
 <severity level="3">moderate</severity>
 <title>mod_deflate denial of service</title>
@@ -89,7 +89,7 @@ This issue was reported by Giancarlo Pel
 <affects prod="httpd" version="2.4.1"/>
 </issue>
 
-<issue fixed="2.4.10-dev" reported="20140530" public="20140714" released="20140714">
+<issue fixed="2.4.10" reported="20140530" public="20140714" released="20140714">
 <cve name="CVE-2014-0226"/>
 <severity level="3">moderate</severity>
 <title>mod_status buffer overflow</title>

Modified: websites/staging/httpd/trunk/content/security/vulnerabilities_24.html
==============================================================================
--- websites/staging/httpd/trunk/content/security/vulnerabilities_24.html (original)
+++ websites/staging/httpd/trunk/content/security/vulnerabilities_24.html Mon Jul 21 15:09:31
2014
@@ -83,8 +83,8 @@ in a "-dev" release then this means that
 the development source tree and will be part of an upcoming full release.</p><p>
This page is created from a database of vulnerabilities originally
 populated by Apache Week.  Please send comments or corrections for
 these vulnerabilities to the <a href="/security_report.html">Security
-Team</a>.  </p><p><em>The initial GA release, Apache httpd 2.4.1,
includes fixes for all vulnerabilities which have been resolved in Apache httpd 2.2.22 and
all older releases.  Consult the <a href="vulnerabilities_22.html">Apache httpd 2.2
vulnerabilities list</a> for more information.</em></p><h1 id="2.4.10-dev">
-Fixed in Apache httpd 2.4.10-dev</h1><dl>
+Team</a>.  </p><p><em>The initial GA release, Apache httpd 2.4.1,
includes fixes for all vulnerabilities which have been resolved in Apache httpd 2.2.22 and
all older releases.  Consult the <a href="vulnerabilities_22.html">Apache httpd 2.2
vulnerabilities list</a> for more information.</em></p><h1 id="2.4.10">
+Fixed in Apache httpd 2.4.10</h1><dl>
   <dd>
     <b>important: </b>
     <b>



Mime
View raw message